body {
    background: #144855;
}
button, a{
    background: #14a4ad !important;
    border-color: #14a4ad !important;
}
hr{
    width:70% !important;
    margin: 1rem auto;
    opacity: 1;
    background: #e54312;
    height: 3px !important;
}
.b001{
    background: #fff;
}
.coamar{
    color: #efba20;
}
.coblan{
    color: #fff;
}
.covercla{
    color: #14a4ad;
}
.tit01{
    background-color: #14485500 !important;
}
.nav-link{
    color: #fff !important;
}
.bg-dark{
    background: #144855 !important;
    border-bottom: 1px solid #efba20;
}
.offcanvas-collapse{
    background: #0c686e !important;
}